{
  "mohemm": "Mohemm",
  "english": "English",
  "arabic": "Arabic",
  "login": "Login",
  "pleaseEnterLoginDetails": "Please enter the detail below to login",
  "username": "Username",
  "password": "Password",
  "welcomeBack": "Welcome back",
  "wouldYouLikeToLoginWithCurrentUsername": "Would you like to login with current Username?",
  "lastLoginDetails": "Last Login Details:",
  "verificationType": "Verification Type:",
  "pleaseVerify": "Please Verify",
  "verifyThroughFace": "Verify Through Face",
  "verifyThroughFingerprint": "Verify Through Fingerprint",
  "verifyThroughSMS": "Verify Through SMS",
  "verifyThroughWhatsapp": "Verify Through Whatsapp",
  "useAnotherAccount": "Use Another Account",
  "pleaseEnterTheVerificationCodeSentTo": "Please enter the verification code sent to ",
  "theVerificationCodeWillExpireIn": "The verification code will expire in ",
  "goodMorning": "Good Morning",
  "markAttendance": "Mark Attendance",
  "timeLeftToday": "Time Left Today",
  "checkIn": "Check In",
  "workList": "Work List",
  "leaveBalance": "Leave Balance",
  "missingSwipes": "Missing Swipes",
  "ticketBalance": "Ticket Balance",
  "other": "Other",
  "services": "Services",
  "viewAllServices": "View All Services",
  "monthlyAttendance": "Monthly Attendance",
  "workFromHome": "Work From Home",
  "ticketRequest": "Ticket Request",
  "viewAllOffers": "View All Offers",
  "offers": "Offers & ",
  "discounts": "Discounts",
  "newString": "New",
  "setTheNewPassword": "Set the new password",
  "typeYourNewPasswordBelow": "Type your new password below",
  "confirmPassword": "Confirm Password",
  "update": "Update",
  "title": "Title",
  "home": "Home",
  "mySalary": "My Salary",
  "createRequest": "Create Request",
  "forgotPassword": "Forgot Password",
  "employeeId": "Employee ID",
  "loginCodeWillSentToMobileNumber": "Please Enter your Employee ID, A login code will be sent to your mobile number",
  "changePassword": "Change Password",
  "itemsForSale": "Items for Sale",
  "msg": "Hello {} in the {} world ",
  "msg_named": "{} are written in the {lang} language",
  "clickMe": "Click me",
  "human": "Human",
  "resources": "Resources",
  "profile": {
    "reset_password": {
      "label": "Reset Password",
      "username": "Username",
      "password": "password"
    }
  },
  "clicked": {
    "zero": "You clicked {} times!",
    "one": "You clicked {} time!",
    "two": "You clicked {} times!",
    "few": "You clicked {} times!",
    "many": "You clicked {} times!",
    "other": "You clicked {} times!"
  },
  "amount": {
    "zero": "Your amount : {} ",
    "one": "Your amount : {} ",
    "two": "Your amount : {} ",
    "few": "Your amount : {} ",
    "many": "Your amount : {} ",
    "other": "Your amount : {} "
  },
  "gender": {
    "male": "Hi man ;) ",
    "female": "Hello girl :)",
    "with_arg": {
      "male": "Hi man ;) {}",
      "female": "Hello girl :) {}"
    }
  },
  "reset_locale": "Reset Language"
}